


.page_article,
.page_pages {
    .content {
      .content-header {
        @include clearfix;
        @include media('>tablet'){
          .thumbnail {
              @include span(4);
              .spip_logo {
                float:right;
              }
          }
          .copy {
            @include span(4 last);
          }
        }
      }
      .content-main{


      }
      .content-aside{

      }
    }
}
